Loading...
Searching...
No Matches
coap_opt_filter_t Struct Reference
Application API » Option Filters

`#include <coap_option.h>`

## Data Fields

uint16_t | mask
uint16_t | long_opts [COAP_OPT_FILTER_LONG]
uint8_t | short_opts [COAP_OPT_FILTER_SHORT]

## Detailed Description

Definition at line 101 of file coap_option.h.

## Field Documentation

## long_opts

uint16_t coap_opt_filter_t::long_opts[COAP_OPT_FILTER_LONG]

Definition at line 103 of file coap_option.h.

## mask

uint16_t coap_opt_filter_t::mask

Definition at line 102 of file coap_option.h.

## short_opts

uint8_t coap_opt_filter_t::short_opts[COAP_OPT_FILTER_SHORT]

Definition at line 104 of file coap_option.h.

The documentation for this struct was generated from the following file:

- coap_option.h